/*Create flight*/
CREATE OR REPLACE TABLE Flights(
	`airline` ENUM('UA','AA') NOT NULL,
	`frm` VARCHAR(5) NOT NULL,
	`to` VARCHAR(5) NOT NULL,
	`departs` TIME NOT NULL,
	`arrives` TIME NOT NULL,
	PRIMARY KEY (`airline`, `from`, `to`, `departs`, `arrives`)
);

/*INSERT der Tabelle aus der Aufgabe*/
INSERT INTO Flights VALUES ('UA',  'SF', 'DEN', '09:30:00', '12:30:00');
INSERT INTO Flights VALUES ('AA',  'SF', 'DAL', '09:00:00', '14:30:00');
INSERT INTO Flights VALUES ('UA', 'DEN', 'CHI', '15:00:00', '18:00:00');
INSERT INTO Flights VALUES ('UA', 'DEN', 'DAL', '14:00:00', '17:00:00');
INSERT INTO Flights VALUES ('AA', 'DAL', 'CHI', '15:30:00', '17:30:00');
INSERT INTO Flights VALUES ('AA', 'DAL',  'NY', '15:00:00', '19:30:00');
INSERT INTO Flights VALUES ('AA', 'CHI',  'NY', '19:00:00', '22:00:00');
INSERT INTO Flights VALUES ('UA', 'CHI',  'NY', '18:30:00', '21:30:00');